## ros-jazzy-swri-transform-util 3.6.1

=== debian/changelog ===
ros-jazzy-swri-transform-util (3.6.1-4bookworm) bookworm; urgency=high

  * Fixing Buildfarm Issues (#716 <https://github.com/swri-robotics/marti_common/issues/716>)
    * Cleaning up code to fix build farm errors
  * Contributors: David Anthony

 -- P. J. Reed <preed@swri.org>  Sun, 10 Sep 2023 16:00:00 -0000

ros-jazzy-swri-transform-util (3.6.0-4bookworm) bookworm; urgency=high

  * Rolling updates (#715 <https://github.com/swri-robotics/marti_common/issues/715>)
    - Updating code for Rolling.
    - Removing conditional compilation code related to EOL distributions.
  * Contributors: David Anthony

 -- P. J. Reed <preed@swri.org>  Mon, 21 Aug 2023 16:00:00 -0000

ros-jazzy-swri-transform-util (3.5.4-4bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Sun, 13 Aug 2023 16:00:00 -0000

ros-jazzy-swri-transform-util (3.5.3-4bookworm) bookworm; urgency=high

  * Fixing build error in Iron (#709 <https://github.com/swri-robotics/marti_common/issues/709>)
  * Contributors: David Anthony

 -- P. J. Reed <preed@swri.org>  Tue, 06 Jun 2023 16:00:00 -0000

ros-jazzy-swri-transform-util (3.5.2-4bookworm) bookworm; urgency=high

  * Fix dependencies (#704 <https://github.com/danthony06/marti_common/issues/704>)
    * Fixing build process so dependencies are correctly exported.
  * Make timeout 0.1 seconds instead of 0 (#694 <https://github.com/danthony06/marti_common/issues/694>)
  * Set origin (#696 <https://github.com/danthony06/marti_common/issues/696>)
    * Improved origin initialization
    ---------
    Co-authored-by: tcappellari <mailto:tiffany.cappellari@swri.org>
  * Contributors: David Anthony, Tiffany Cappellari, Veronica Knisley

 -- P. J. Reed <preed@swri.org>  Mon, 29 May 2023 16:00:00 -0000

ros-jazzy-swri-transform-util (3.5.1-4bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Mon, 28 Nov 2022 16:00:00 -0000

ros-jazzy-swri-transform-util (3.5.0-4bookworm) bookworm; urgency=high

  * Fix ament exports (#693 <https://github.com/swri-robotics/marti_common/issues/693>)
    * Fix ament exports
  * Contributors: P. J. Reed

 -- P. J. Reed <preed@swri.org>  Mon, 10 Oct 2022 16:00:00 -0000

ros-jazzy-swri-transform-util (3.4.2-4bookworm) bookworm; urgency=high

  * Add Humble Support (#691 <https://github.com/swri-robotics/marti_common/issues/691>)
    * Adding Humble support based on @shrijitsingh99 PR in https://github.com/swri-robotics/marti_common/pull/685
  * Contributors: David Anthony, Shrijit Singh

 -- P. J. Reed <preed@swri.org>  Sun, 09 Oct 2022 16:00:00 -0000

ros-jazzy-swri-transform-util (3.3.2-4bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Mon, 23 Nov 2020 16:00:00 -0000

ros-jazzy-swri-transform-util (3.3.1-4bookworm) bookworm; urgency=high

  * Fix bad conversion when 90 degree yaw specified (#599 <https://github.com/swri-robotics/marti_common/issues/599>)
  * Contributors: Alex Youngs

 -- P. J. Reed <preed@swri.org>  Tue, 18 Aug 2020 16:00:00 -0000

ros-jazzy-swri-transform-util (3.3.0-4bookworm) bookworm; urgency=high

  * Add python wgs84 transformer ros2 (#596 <https://github.com/swri-robotics/marti_common/issues/596>)
  * Improve object transformer to take into account the pose of the object (#589 <https://github.com/swri-robotics/marti_common/issues/589>) (#591 <https://github.com/swri-robotics/marti_common/issues/591>)
  * Add GitHub Actions for CI (ROS2) (#586 <https://github.com/swri-robotics/marti_common/issues/586>)
  * Contributors: P. J. Reed, Alex Youngs, Matthew Bries

 -- P. J. Reed <preed@swri.org>  Tue, 14 Jul 2020 16:00:00 -0000

ros-jazzy-swri-transform-util (3.2.1-4bookworm) bookworm; urgency=high

  * ROS Foxy support (#582 <https://github.com/swri-robotics/marti_common/issues/582>)
  * Contributors: P. J. Reed

 -- P. J. Reed <preed@swri.org>  Tue, 09 Jun 2020 16:00:00 -0000

ros-jazzy-swri-transform-util (3.2.0-4bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Tue, 12 May 2020 16:00:00 -0000

ros-jazzy-swri-transform-util (3.1.0-4bookworm) bookworm; urgency=high

  * Fix swri_transform_util::TransformManager initialization issues
  * Implement initialize_origin.py in ROS Eloquent
  * Contributors: P. J. Reed

 -- P. J. Reed <preed@swri.org>  Sun, 29 Mar 2020 16:00:00 -0000

ros-jazzy-swri-transform-util (3.0.5-4bookworm) bookworm; urgency=high

  * Also add NavSatFix support to swri_transform_util::LocalXyUtil (#569 <https://github.com/swri-robotics/marti_common/issues/569>)
  * Contributors: P. J. Reed

 -- P. J. Reed <preed@swri.org>  Mon, 09 Mar 2020 16:00:00 -0000

ros-jazzy-swri-transform-util (3.0.4-4bookworm) bookworm; urgency=high

  * ROS 2 Eloquent compatibility (#568 <https://github.com/swri-robotics/marti_common/issues/568>)
  * Replace boost::array with std::array (#567 <https://github.com/swri-robotics/marti_common/issues/567>)
  * Fix a crash that happened due to an initialization error (#566 <https://github.com/swri-robotics/marti_common/issues/566>)
  * Fix TransformManager so it works in ROS2 (#565 <https://github.com/swri-robotics/marti_common/issues/565>)
  * Port ObstacleTransformer node to ROS2 (#559 <https://github.com/swri-robotics/marti_common/issues/559>)
  * Remove "nodelets" directory (#558 <https://github.com/swri-robotics/marti_common/issues/558>)
  * Contributors: P. J. Reed

 -- P. J. Reed <preed@swri.org>  Wed, 04 Mar 2020 16:00:00 -0000

ros-jazzy-swri-transform-util (3.0.3-4bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Sun, 10 Nov 2019 16:00:00 -0000

ros-jazzy-swri-transform-util (3.0.2-4bookworm) bookworm; urgency=high

  * Comment out ament_cmake_gtest (#555 <https://github.com/pjreed/marti_common/issues/555>)
  * Contributors: P. J. Reed

 -- P. J. Reed <preed@swri.org>  Sun, 10 Nov 2019 16:00:00 -0000

ros-jazzy-swri-transform-util (3.0.1-4bookworm) bookworm; urgency=high

  * Add missing dependency on Boost::thread to swri_transform_util (#554 <https://github.com/pjreed/marti_common/issues/554>)

